@charset "utf-8";
/* CSS Document */
body {
	font-family: "Myriad Pro", Helvetica, Arial, sans-serif;
	color: #000;
	/*background-color: #000333;*/
}
#container { 
	width: 930px;
	/*width: 70%;*/
	padding-top: 90px;
	background: #fff;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
	overflow: hidden;
}
#banner {
	margin-left: 70%;
	position: absolute;
	bottom: 0;
}

/*
new stuff===================================================================
*/
#slacko-icon{
	opacity:0.9;
	float: right;
	filter:alpha(opacity=80); /* For IE8 and earlier */
    background:url('../simg/slacko96a.gif') no-repeat 0 0;
}

#slacko-icon:hover{
	float: right;
    background:url('../simg/slacko96a.gif') no-repeat 0 -96px;
}
#stuff0 {
	top: 0;
	left: 0;
	background-color: #3d3d3d;
	position: fixed;
	width: 100%;
	height: 50px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #000;
	bottom:0px;
	/*border:dotted #CC3300;*/ /*debug*/
	z-index: 5;
}

header nav {
	float: left;
	position: absolute;
	bottom: 0px; 
	margin-left: 10%;
}
header nav li {
	display: inline;
	/*margin-left: 10px;*/
}
#navbox {
	text-align:center;
	height: 50px;
	width: 100px;
	vertical-align: bottom;
	line-height: 50px;
	border:0.5px dotted  #000; 
	background-color: #3d3d3d;
}
#micko_menu li{
	display: inline;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
/*
	margin: 1px;
*/
}
#navbox a {
	display: block; 
	height: 50px;
	width: 100px;
}

#navbox a:link {
	text-decoration: none;
	color: #fefefe;
}
#navbox a:visited {
	text-decoration: none;
	color: #fefefe;
}
#navbox a:hover {
	text-decoration: none;
	color: #F7FBB9; /*#8A8B58;*/
	background-color: #ccc;
	background: -webkit-linear-gradient(top, #3d3d3d, #ccc);
	background: -moz-linear-gradient(top, #3d3d3d, #ccc);
	background: -ms-linear-gradient(top, #3d3d3d, #ccc);
	background: -o-linear-gradient(top, #3d3d3d, #ccc); 

	
}
#navbox a:active {
	text-decoration: none;
	background-color: #ccc;
	}
/*
end new stuff===================================================================
*/
#slacko_menu {
	position: absolute;
	left: 10px;
	/* [disabled]top: 100px; */
	bottom: 0px;
}
#stuff {
	position: relative;
	height: auto;
	width: 930px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
}
#sometext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	background-color: #b0ffff;
	border: 1;
	height: 300px;
	color: #000;
	padding: 10px;
	margin-bottom: 10px;
}

/*****************************************************/
.thumbnail 
{
float:left;
/*width:160px;
height:90px;*/
margin:10px;
padding-bottom: 10px;
}
.thumb
{
	width:96px;
	height:96px;
	margin:5px;
	margin-left:10px;
}
.text_line
{
clear:both;
margin-bottom:4px;
}
img.opacity
{
	opacity:0.8;
	filter:alpha(opacity=80); /* For IE8 and earlier */
}
img.opacity:hover
{
	opacity:1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

#largeImgPanel {
	display: block;
	text-align: center;
	visibility: hidden;
	position: fixed;
	z-index: 100;
	left: 50%; top: 13%; width: 670px; height: 337px;
	margin-left: -335px;
	background-color: rgba(100,100,100, 0.5);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	cursor: crosshair;
}
#xout {
	/*float: right;*/
	padding: 10px;
	text-align: right;
	margin-top: -80px;
}
.rdrect {
	margin: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#dnldbtn a {
	display: block; 
	text-align:center;
	height: 48px;
	width: 210px;
	line-height: 50px;
	
	background-color: #3d3d3d;
	
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
}
#dnldbtn a:link {
	text-decoration: none;
	color: #fff;

	text-align:center;
	height: 48px;
	width: 210px;
	padding-top: 1px;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
}
#dnldbtn a:visited {
	text-decoration: none;
	color: #fff;
}
#dnldbtn a:hover {
	text-decoration: none;
	color: #F7FBB9;
	background: -webkit-linear-gradient(top, #ccc, #3d3d3d);
	background: -moz-linear-gradient(top, #ccc, #3d3d3d);
	background: -ms-linear-gradient(top, #ccc, #3d3d3d);
	background: -o-linear-gradient(top, #ccc, #3d3d3d);
}
#dnldbtn a:active {
	text-decoration: none;
	color: #ccc;
}
/*****************************************************/
#morestuff {
	position: relative;
	height: auto;
	/*width: 930px;*/
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	/*top: 1600px;*/
	font-size: 13px;
	color: #fff;
	background-color: #000333;
}
#footer {
	width: 930px;
	/*width: 70%;*/
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
	overflow: hidden;
}
a:link { color: #458B00; /*chartreuse4 (green)*/ }
a:visited { color: #BDA0CB; /*purple candy*/ }
p { line-height: 175%; }
ul { line-height: 175%; }
